.news		{
			font-family: arial, verdana, helvetica, sans-serif;
		  	font-size: 13px;
			line-height: 1pc;
		  	font-weight: bolder;
			letter-spacing: 0.5px;
			padding-left: 0px;
			padding-right: 0px;
			color: #333333; text-decoration: none;
			
}


body {
	font-family:  verdana,helvetica,sans-serif;
	margin: 0px;
	padding: 0px;
	height:100%;
	font-size: 11.5px;
	background-color: #d8e2f2;
	margin:0;
	padding:0;
	text-align:center;
}


.date { 
	font-family:  Geneva, Arial, Helvetica, sans-serif;
	height:100%;
	font-size: 11.5px;
	font-weight: bold;
	color: #333333;
	letter-spacing: 1px;
	padding-left: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
		}
		
.banner {
	font-family:  verdana,helvetica,sans-serif;
	height:100%;
	font-size: 14px;
	color: #666666;
		}		

.topImage{
	background-color: none;
		border-top: #ffffff 0px solid;
		border-bottom: #84849B 0px solid;
		height: 49px;
		margin-top: 0px;
		margin-bottom: 0px;
}

h1 {
	font-size: 28px;
	color: #CC0000;
	margin-top: 0px;
	margin-bottom: 0px;
	}
	
h2 {
	font-size: 16px;
	color: #CC0000;
	margin-top: 0px;
	}

h3 {
	color: #C42126; 
	font-weight: bold; 
	font-size: 0.95pc;
	font-variant: small-caps;
	text-transform: uppercase; 
	line-height: 0.35pc; 
	font-family: Verdana, Tahoma, Arial; 
	
}
	
	
h4 {
	font-size: 16px;
	color: #333333;
	margin-top: 0px;
	}
	
h5 {
	font-size: 11.5px;
	color: #333333;
	font-weight: 800;
	text-transform: uppercase; 
	}
	
.hr {
	border-top: 1px solid #9CB4CD;
}
	
.top{
	font-family:  Geneva, Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	letter-spacing: 1px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	background-color: #FFFFFF;
}

.top a:link, .content a:visited {
	color: #333333;
	text-decoration: none;
	}
	
.top a:hover, .content a:active {
	color: #fe0000;
	text-decoration: underline;
	}
#topPage #topLinks {
	width: 620px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 0px;
	float:right;
	/*background-image: ../images/gradient3.jpg; */
	background-repeat: repeat;
	vertical-align: middle;
	letter-spacing: 1px;
	text-align: right;
	display: inline;
	font-weight: bold;
}

#topPage #topLinks #navlist3 {

	text-align: right;

	/*background-color: #333333;*/

}

#topPage #topLinks ul

{

	color: #333333;
	float: right;
	width: 100%;
	Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11.5px;
	margin: 0;
	padding-top: 3;
	padding-right: 0;
	padding-bottom: 3;
	padding-left: 0;

}

#topPage #topLinks ul li { display: inline; }

#topPage #topLinks ul li a

{
	color: #333333;
	text-decoration: none;
	float: none; /* CSS Document */
	/*border-right: 1px solid #666; */
	font-size: 11.5px;
	font-weight: bold;
	padding-top: 0.2em;
	padding-right: 0.5em;
	padding-bottom: 0.2em;
	padding-left: 0.8em;
}

#topPage #topLinks ul li a:hover

{

	color: #CC0000;
	text-decoration: underline;
	font-weight: bold;
}

#topPage #topLinks #navlist3 #last a{

	border-top-width: 0px;

	border-right-width: 0px;

	border-bottom-width: 0px;

	border-left-width: 0px;

}


td {
	font-family:  Verdana, Helvetica, sans-serif;
	font-size: 11.5px;
	color: #333333;
}

th {
	font-family:  Verdana, Helvetica, sans-serif;
	font-size: 11.5px;
	color: #333333;
	font-weight: normal;
	
}

.bar {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-variant: small-caps;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 17px;
	background-color:#0A3B80;
	padding-left: 6px;
	padding-right: 0px;
}

.content {
	color: #333333;
	line-height: 18px;
	font-family:  Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 11.5px;
	
}

.quicktext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 1.5px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff; 
}


.subtitles {
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	font-variant: small-caps;
	text-transform: uppercase;
	}

.social {
	color: #0A3B80;
	font-size: 10.5px;
	}

	
.tableTitle {
	font-size: 11.5px;
	font-weight: normal;
	color: #FFFFFF;
	font-variant: none;
	
	}

.table {
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	font-variant: none;
	
	}

form {
	margin: 0px;
	}

input.btn {
   color: #000000;
   font-family:  arial,helvetica,sans-serif;
   font-size: 11px;
   background-color:#E9EEF2;
   border:1px solid;
   border-color: #9CB4CD;
}

input.btnhov {
	background-color: #FFFFFF;
	color: #cc0000;
	}
	
input.field {
   color: #000000;
   font-family:  arial,helvetica,sans-serif;
   font-size: 11px;
   background-color:#FEFEB4;
   border:1px solid;
   border-color: #9CB4CD;
}

.contacts {
	padding-bottom: 7px;
	border-bottom: 1px solid #9CB4CD;
}

.expanded {
	font-family:  arial,helvetica,sans-serif;
	font-size: 12px;
	line-height: 24px;
	letter-spacing: 2px;
}

.justified {
	font-family:  arial,helvetica,sans-serif;
	text-align: justify;
}

.content a:link, .content a:visited {
	color: #023C90;  /*#5E819F; */
	text-decoration: underline;
	}
	
.content a:hover, .content a:active {
	color: #CC0000;
	text-decoration: underline;
	}

.leftnav a{
padding: 4px 4px 4px 4px;
margin: 2px 2px 2px 2px;
font-family:  arial,helvetica,sans-serif;
font-size: 12px;
display: block;
color: #000000;
text-decoration: none;
border-bottom: 1px solid #9CB4CD;
background: #ffffff;
}

.leftnav a:visited {color: #000000; }
.leftnav a:hover {color: #CC0000;	background: #FFFFCC; text-decoration: none; font-weight:bold;  }

.leftnav a.nohover:hover {color: #000000; background: #D1DDE7; font-weight:bold;}

.hr {
	border-top: 1px solid #345D93;
}

.alert {
	color: #CC0000;
	line-height: 18px;
	font-family:  Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 11.5px;
}

.crumbtrail {
	font-size: 11px;
	letter-spacing: 1px;
	color: #666666;
	background-color: #EAEEF6;	
}

.crumbtrail a:link, .crumbtrail a:visited {
	color: #666666;
	text-decoration: underline;
}

.crumbtrail a:hover, .crumbtrail a:active {
	color: #CC0000;
	text-decoration: none;
}

#webPage #secondLinks {
	width: 960px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 0px;
	float:right;
	/*background-image: ../images/gradient3.jpg; */
	background-repeat: repeat;
	vertical-align: middle;
	letter-spacing: 1px;
	text-align: center;
	display: inline;
	
}

#webPage #secondLinks #navlist2 {

	text-align: center;

	/*background-color: #333333;*/

}

#webPage #secondLinks ul

{

	color: #333333;
	float: right;
	width: 100%;
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	font-size: 11.5px;
	margin: 0;
	padding-top: 3;
	padding-right: 3;
	padding-bottom: 3;
	padding-left: 3;

}

#webPage #secondLinks ul li { display: inline; }

#webPage #secondLinks ul li a

{
	color: #ffffff;
	text-decoration: none;
	float: none; /* CSS Document */
	/*border-right: 1px solid #fff;*/
	font-size: 11.5px;
	font-weight: bold;
	padding-top: 0.2em;
	padding-right: 0.8em;
	padding-bottom: 0.2em;
	padding-left: 0.8em;
}

#webPage #secondLinks ul li a:hover {
	
	color: #ffffff;
	text-decoration: underline;
}

#webPage #secondLinks #navlist #last a{

	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right:none
	 

}



/* ADDRESS & DISCLAIMER */


.footerDis		{
			font-family: arial, verdana, helvetica, sans-serif;
		  	font-size: 12px;
			line-height: 1pc;
		  	font-weight: normal;
			letter-spacing: 1px;
			padding-left: 0px;
			padding-right: 0px;
			color: #333; text-decoration: none;
}

.footerAdd		{
			font-family: arial, verdana, helvetica, sans-serif;
		  	font-size: 10px;
			line-height: 1pc;
		  	font-weight: normal;
			letter-spacing: 1px;
			padding-left: 0px;
			padding-right: 0px;
			color: #333; text-decoration: none;
			
}

.footerAdd a:link, .footerAdd a:visited {
	color:#333;
	text-decoration:none;
			
}
.footerAdd a:hover  {
	color:#fe0000;
	text-decoration:underline;
	
		} 
				
		
.NEW  {
	font-size: 10px;
	font-weight: bold;
	font-style: italic;
	color: #CC0000;
}

.titlebar {	font-size: 16px;
	font-family:  arial,helvetica,sans-serif;
	background-color:#cc0000;
	color:#FFFFFF;
	font-weight:bold;
	border-bottom:1px solid #cc0000;
	font-weight: bold;
}

.titlebar a:link, .titlebar a:visited, .titlebar a:hover, .titlebar a:active {
	color: #ffffff;
	text-decoration: none;
}

.blur{
	background: transparent url(../styles2/images/layout/shadow1.png);
	/* filter: Blur(Add=0, Direction=315, Strength=3); */
	color: inherit;
	margin-left: 6px;
	margin-top: 6px;
}


.shadow,
.main{
	position: relative;
	bottom: 3px;
	right: 3px;
}
